var GetSearchArr = [1,2,3,4,5,6,7,11,12,13,14,15,16,17,21];
var GetReg=new Array(15);
var GetResult=new Array(15);
var GUrl;
var urls=document.location.search;
var arr=urls.split("&");
for(var i=0;i<arr.length;i++){
    var ar=arr[i].split("=");
    if(ar[0]=="?S"){
        GUrl=ar[1];
    }
}

function GQuery(){
    getNews(GetSearchArr[i],"Js/Whois.php?S="+GUrl);
}

function getNews(gid,url){
    var ajax = InitAjax();
    ajax.open("GET", url, true);
    ajax.onreadystatechange = function() {
        if (ajax.readyState == 4 && ajax.status == 200) {
            document.getElementById("Whois").innerHTML=ajax.responseText;
        }
    }
    ajax.send(null);
}

function InitAjax(){
    var ajax=false;
    try {
        ajax = new ActiveXObject("Msxml2.XMLHTTP");
    } catch (e) {
        try {
            ajax = new ActiveXObject("Microsoft.XMLHTTP");
        } catch (E) {
            ajax = false;
        }
    }
    if (!ajax && typeof XMLHttpRequest!='undefined') {
        ajax = new XMLHttpRequest();
    }
    return ajax;
}

GQuery();